| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.Cmyka

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the EXT_cmyka extension, see http://www.opengl.org/registry/specs/EXT/cmyka.txt.
Synopsis

gl_CMYK :: GLenum
gl_CMYKA :: GLenum
gl_PACK_CMYK_HINT :: GLenum
gl_UNPACK_CMYK_HINT :: GLenum

Tokens

gl_CMYK :: GLenum | Source

gl_CMYKA :: GLenum | Source

gl_PACK_CMYK_HINT :: GLenum | Source

gl_UNPACK_CMYK_HINT :: GLenum | Source

Produced by Haddock version 2.4.2